About Store Forum Documentation Contact
Donations:
327$/mo



Post Reply 
RPG2.0 ERROR
Author Message
fhl41 Offline
Member

Post: #1
RPG2.0 ERROR
is there allready a fix for this see picture

   
(This post was last modified: 04-19-2018 11:42 AM by fhl41.)
04-19-2018 11:31 AM
Find all posts by this user Quote this message in a reply
Dwight Offline
Member

Post: #2
RE: RPG2.0 ERROR
Hi there,

If you check the API updates from April, 2018:

API Changes:
-removed Cache methods ptrFind ptrGet ptrRequire, please use CacheElmPtr find/get/require methods instead (example instead of Images.ptrGet, use ImagePtr().get)
04-19-2018 12:39 PM
Find all posts by this user Quote this message in a reply
fhl41 Offline
Member

Post: #3
RE: RPG2.0 ERROR
Ok i fixed it with that thanks
04-19-2018 12:56 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #4
RE: RPG2.0 ERROR
Thanks for noticing.

Correct version:
Code:
EnvironmentPtr env=UID(1624723350, 1089421968, 2416881843, 1335008250); env->set();

Will be reuploaded with next engine release
04-20-2018 01:35 AM
Find all posts by this user Quote this message in a reply
Post Reply